Bug 123752 - Fedora installation doesn't detect my Sapphire Radeon 9600 XT
Summary: Fedora installation doesn't detect my Sapphire Radeon 9600 XT
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata   
(Show other bugs)
Version: 2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-20 13:32 UTC by Jure Repinc
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.131-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-17 21:38:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jure Repinc 2004-05-20 13:32:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8a)
Gecko/20040512

Description of problem:
Fedora (AMD64 DVD) hardware detection during installation did not
detect my Sapphire Radeon 9600 XT graphics card and used standard VESA
driver instead of the hardware accelerated one.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start the installation
2. wait until Fedora tries to detect vide card

Actual Results:  Fedora didn't detect Sapphire Radeon 9600 XT and used
standard VESA driver

Expected Results:  Fedora should detect Radeon 9600 XT and use the
correct driver

Additional info:

MandrakeLinux 10.0 RC2 detects Radeon 9600 XT correctly.

Comment 1 Alan Cox 2004-05-21 23:14:20 UTC
Assuming switching to the radeon driver worked please attach an lspci
-vxx so we can get the right pci identifiers in the hardware tables


Comment 2 Bill Nottingham 2004-09-17 21:38:20 UTC
Should be fixed in 0.131-1 or later.


Note You need to log in before you can comment on or make changes to this bug.